Question :

Question : Utilisation de Logic Pro avec macOS 10.13.4

Bonjour,


Depuis la nouvelle mise à jour de macOS High Sierra 10.13.4 il m'est impossible d'utiliser Logic Pro et de faire la mise à jour nécessaire du logiciel.


Auriez-vous une solution à me conseiller ? En vous remerciant.

<Titre Modifié par l’Hôte>

iPad Pro, macOS High Sierra (10.13.4)

Publiée le

Répondre

Le contenu de la page a été chargé

Il n’y a aucune réponse.
Profil de l’utilisateur : franckdeguerard

Question : Utilisation de Logic Pro avec macOS 10.13.4